Loading...
Searching...
No Matches
TernaryT Struct Reference

## Data Fields

int | addr_query
int | addr_colon

## Detailed Description

Definition at line 603 of file fx.c.

## Field Documentation

## addr_colon

int TernaryT::addr_colon

Definition at line 606 of file fx.c.

## addr_query

int TernaryT::addr_query

Definition at line 605 of file fx.c.

The documentation for this struct was generated from the following file:

- fx.c